Wordpress PHP 7.3 Compatibility Issues?

mneylon

Administrator
Staff member
Anyone know of a way of checking if a Wordpress plugin has issues with PHP 7.3?
 
Award-winning Mac antivirus and Internet security software
Top